Sidef::Time::Time(3)

NAME
Sidef::Time::Time

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Time(...)

INHERITS
Inherits methods from:

       * Sidef::Object::Object

METHODS

  dump
    Time.dump()

Returns the

  gmt
    Time.gmt()

Returns the

Aliases: gmtime

  local
    Time.local()

Returns the

Aliases: localtime

  micro
    Time.micro()

Returns the

Aliases: micro_sec, micro_seconds

  new
    Time.new()

Returns the

Aliases: call

  now
    Time.now()

Returns the

  sec
    Time.sec()

Returns the

Aliases: time

  to_s
    Time.to_s()

Returns the

Aliases: to_str